a { outline: none; }
	a:link { text-decoration: none; color: #ffffff; }
	a:visited { text-decoration: none; color: #ffffff; }
	a:hover { text-decoration: none; color: #FFCC00; }
	a:active { text-decoration: none; }
	
	h1,h2,h3,h4,h5,h6 { margin: 0px; padding: 0px; font-size: 12px; font-weight:normal; }
	strong { font-weight: normal;}
	p { margin: 0px; padding: 0px; }
	
	img { border: 0px; vertical-align: bottom; margin: 0px; padding: 0px; }



.page_layout { width:100%; margin:0px auto; text-align:left;}

.space_news { text-align:left; background-color:#eeeeec;}
.space_about { background-color:#fff;}
.space_film { background-color:#000;}
.space_works { background-color:#e3e1d7;}
.space_members { background-image:url(../img/bg_member.png);}
.space_contact { background-color:#000;}


.gotop { text-align:center; padding-top:20px; color:#000; padding-bottom:20px;}
.gotop a { color:#000;}

.gotop2 { text-align:center; padding-top:20px; color:#000; padding-bottom:20px;}
.gotop2 a { color:#fff;}

.about_title { background-color:#; padding:10px;}
.film_title { background-color:#; padding:10px; border-color:#333; border-style:solid; border-width:0px;}
.works_title { background-color:#; padding:10px;}
.members_title {background-color:#; padding:10px;}
.contact_title {background-color:#; padding:10px; border-color:#333; border-style:solid; border-width:0px;}


.about_logo_img { width:35%; height:auto; margin:10px auto;}
.about_txt { width:70%; height:auto; margin:0px auto; text-align:center;}
.introduction_table_td { width:100%; padding:5px; font-size:1.0rem; text-align:center; font-size:0.9rem; color:#eee; padding-top:90px; padding-bottom:200px;}
.news_table { width:960px; height:auto; margin:0px auto; background-color:#; border-top-color:#000; border-top-style:solid; border-top-width:0px; border-bottom-color:#000; border-bottom-style:solid; border-bottom-width:1px; margin-bottom:300px;}

.film_img { width:100%; height:auto;}
.film_img_smf { display:none;}
.film_contents { width:100%; height:auto;}

.button { font-size:0.8rem; background-color:#eeeeec;-moz-border-radius:5px;-webkit-border-radius:5px; color:#000;-o-border-radius:5px;-ms-border-radius:5px; border-radius:5px; padding:10px; margin-top:10px; margin-bottom:10px;}
.button:hover { background-color: #000;-webkit-transition-duration:1.0s; transition-duration:1.0s; color:#fff;}

.button2 { font-size:0.8rem; background-color:#000;-moz-border-radius:5px;-webkit-border-radius:5px; color:#000;-o-border-radius:5px;-ms-border-radius:5px; border-radius:5px; padding:10px; margin-top:10px; margin-bottom:10px;}
.button2:hover { background-color: #fff;-webkit-transition-duration:1.0s; transition-duration:1.0s; color:#000;}

.button3 { font-size:0.8rem; background-color:#e3e1d7;-moz-border-radius:5px;-webkit-border-radius:5px; color:#000;-o-border-radius:5px;-ms-border-radius:5px; border-radius:5px; padding:10px; margin-top:10px; margin-bottom:10px;}
.button3:hover { background-color: #000;-webkit-transition-duration:1.0s; transition-duration:1.0s; color:#fff;}

.button4 { font-size:0.8rem; background-color:#fff;-moz-border-radius:5px;-webkit-border-radius:5px; color:#000;-o-border-radius:5px;-ms-border-radius:5px; border-radius:5px; padding:10px; margin-top:10px; margin-bottom:10px;}
.button4:hover { background-color: #000;-webkit-transition-duration:1.0s; transition-duration:1.0s; color:#fff;}


.works_title { text-align:left; font-size:1.0rem;}
.works_title span { background-color:#000; color:#eee; padding:10px; border-left-color:#666; border-left-style:solid; border-left-width:5px; text-align:center;}

.works_contents { text-align:left; font-size:0.9rem; padding:10px; color:#eee; line-height:1.6rem;}
.works_contents_img { width:100%; height:auto; margin-top:5px; margin-bottom:5px; border-color:#666; border-style:solid; border-width:1px; background-color:#000;}
.works_contents_img_smf { display:none;}

.works_contents_img2 { width:98%; height:auto; margin-top:5px; margin-bottom:5px; border-color:#666; border-style:solid; border-width:1px; background-color:#000;}
.works_contents_img2_smf { display:none;}

.works_contents_img3 { width:100%; height:auto; margin-top:5px; margin-bottom:5px; border-color:#666; border-style:solid; border-width:0px; background-color:#fff;}
.works_contents_img3_smf { display:none;}

.works_carrer { padding:10px; text-align:left; background-color:#d7d3be; font-size:0.8rem; color:#333;}
.works_carrer span { background-color:#afa573; color:#; padding:5px;}
.works_carrer div { padding:10px; width:90%;}

.works_carrer div a { color: #000; text-decoration:underline;}
.works_carrer div a:hover { color: #fff; text-decoration:underline;}

.works_img_s { padding:10px;}

.stage_youtube { width:33%; height:auto;}

.member_table { width:960px; height:auto; margin:0px auto;}
.member_pic { width:25%; height:auto; padding:10px;}
.member_txt { width:75%; height:auto; padding:5%; color:#FFF; text-align:left;}

.contact_txt { color:#FFF; text-align:center; padding:8%;}

.works_carrer_div { padding:10px; width:100%; text-align:left;}

.member_name_box { width:95%; height:auto; text-align:left; padding:1%; font-size:1.1rem; line-height:1.5rem; border-bottom-color:#666; border-bottom-style:solid; border-bottom-width:1px; margin-bottom:15px;}
.member_txt_box { width:90%; height:auto; text-align:left; padding:2%; line-height:1.5rem;}


.insert { width:100%; height:auto; padding:0px; margin:0px;}
.insert_img { width:100%; height:auto; padding:0px; margin:0px;}


.works_stage { width:95%; height:auto; margin:0px auto;}


.film_list_table { width:100%; height:auto; margin:0px auto;}
.film_list_table_td { width:25%; height:auto; padding:2%; font-size:0.8rem; color:#CCC; line-height:1.4rem; border-left-color:#CC3300; border-left-style:solid; border-left-width:0px;}
.film_list_table_td:hover { background-color:#333; -webkit-transition-duration:1.0s; transition-duration:1.0s;}
.film_list_table_td a { color:#ccc;}
.film_list_image { width:100%; height:auto; margin:0px auto; padding:1px; border-color:#222; border-style:solid; border-width:2px; margin-bottom:5px;}
.film_list_image:hover { border-color:#;-webkit-transition-duration:0.6s; transition-duration:0.6s;}




.copyright { color:#CCC; font-size:0.7rem; text-align:center; padding-top:3%; padding-bottom:3%;}
.copyright a { color:#CCC;}


.logo_txt { width:30%; height:auto; margin-top:5px;}
.logo_txt2 { width:100%; height:auto;}
.page_space { width:100%; height:auto; padding-top:70px; padding-bottom:70px;}


.header { width:100%; height:auto;}
.chart { width:100%; height:auto;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;-ms-border-radius:5px; border-radius:5px; margin-bottom:10px;}

.main_smf { display:none;}
.main_logo { width:30%; height:auto;}
.menu { width:100%; position: fixed !important; position: absolute; top:0; z-index:6000;background-color:#000;}

.menu_table { width:960px; height:auto; margin:0px auto;}
.menu_table_logo { padding:3px; padding-top:5px; padding-bottom:5px;}
.menu_table_menu { width:14.28%; height:auto; padding:0px; text-align:center; border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:2px; padding-top:5%; padding-bottom:5%;}
.menu_table_menu:hover {border-bottom-color:#bab69f; border-bottom-style:solid; border-bottom-width:2px;-webkit-transition-duration:1.0s; transition-duration:1.0s; background: rgba(204,51,0,0.6);}
.menu_table_menu:after {border-bottom-color:#fff;}
.menu_table_menu:active {background-color:#bab69f; border-bottom-color:#FFF;-webkit-transition-duration:0.1s; transition-duration:0.1s;}

.menu_table_menu img { width:100%; height:auto; padding-top:5%; padding-bottom:5%;}

	
.top_credit { width:100%; height:auto; text-align:center; vertical-align:middle; background-image:url(../img/pattern2.png);background-size:cover;}
.main { display:block;}

.menu_table_menu a { display:block;}
.menu_img { width:100%; height:auto;}

.menu_img_title { width:25%; height:auto; margin-bottom:20px; margin-top:10%; position: relative; display:block;}
.menu_link { display:block; width:100%; height:auto;}



.news_table_td { width:40%; padding:10px; font-size:1.0rem; text-align:left;}
.news_table_td div { color:#eee; padding:5px; border-bottom-color:#FFF; border-bottom-style:dotted; border-bottom-width:1px; -moz-border-radius:0px;-webkit-border-radius:0px;-o-border-radius:0px;-ms-border-radius:0px; border-radius:0px;}
.news_table_td2 { width:60%; padding:10px; font-size:0.8rem; text-align:left; color:#eee;}
.news_table_td2 a { color:#eee;}
.news_table_td2 div { color:#eee; padding:5px; background-color:#; border-bottom-style: dotted; border-bottom-width:1px; border-bottom-color: #666;}


.introduction_table { width:960px; height:auto; margin:0px auto; background-color:#; margin-top:20px; margin-bottom:20px;}


.introduction_table_td span { color:#000; padding:5px; background-color:#bab69f; border-style: dotted; border-width:0px; border-color: #fff;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;-ms-border-radius:5px; border-radius:5px;}
.introduction_table_td2 { width:50%; padding:10px; font-size:0.8rem; text-align:left; color:#fff;}
.introduction_table_td2 div { background: rgba(0,0,0,0.6); font-size:0.7rem; line-height:1.0rem; border-style: dotted; border-width:1.5px; border-color: #999;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;-ms-border-radius:5px; border-radius:5px; padding:10px;}
.introduction_txt01 { width:100%;height:auto;}
.introduction_txt02 { font-size:1.2rem; font-weight:bold;-webkit-box-shadow:0 0 2px 2px rgba(200,200,200,0.2) inset;
   -moz-box-shadow:0 0 2px 2px rgba(150,150,150,0.2) inset;
        box-shadow:0 0 2px 2px rgba(150,150,150,0.2) inset;}


.story_table { display:none; width:960px; height:auto; margin:0px auto; background-color:#;}
.story_table_td { width:50%; padding:5px; font-size:1.0rem; text-align:right;}
.story_table_td img { width:100%; height:auto; border-style: dotted; border-width:0px; border-color: #fff;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;-ms-border-radius:5px; border-radius:5px;}
.story_table_td span { color:#000; padding:5px; background-color:#bab69f; border-style: dotted; border-width:0px; border-color: #fff;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;-ms-border-radius:5px; border-radius:5px;}
.story_table_td2 { width:50%; padding:5px; font-size:0.8rem; text-align:left; color:#FFF;}
.story_table_td2 span { color:#fff; padding:5px; background-color:#; border-bottom-style: dotted; border-bottom-width:1px; border-bottom-color: #666;}
.story_img { width:90%; height:auto;}

.story_gallery { width:960px; height:auto; margin:0px auto; text-align:center;}
.story_gallery01 { width:85%; height:auto;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;-ms-border-radius:5px; border-radius:5px; padding:10px; border-color:#000; border-style:solid; border-width:2px; background-color:#000; margin-top:20px; margin-bottom:20px;}



.credit_table { width:960px; height:auto; margin:0px auto; background-color:#;}
.credit_table_td { width:100%; padding:5px; font-size:1.0rem; text-align:left;}
.credit_table_td span { color:#000; padding:5px; background-color:#bab69f; border-style: dotted; border-width:0px; border-color: #fff;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;-ms-border-radius:5px; border-radius:5px;}
.credit_table_td2 { width:100%; padding:10px; font-size:0.8rem; text-align:left; color:#FFF; border-left-color:#007c7c; border-left-style:dotted; border-left-width:5px;}
.credit_table_td2 a { color:#FFF;}
.credit_table_td2 span { font-weight:bold; font-size:1.2rem; color:#fff; padding:5px; background-color:#; border-bottom-style: dotted; border-bottom-width:0px; border-bottom-color: #666;}
.credit_face { width:15%; height:auto;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;-ms-border-radius:5px; border-radius:5px; background-color:#bab69f; padding:3px;}
.credit_bio { width:100%; list-style:circle; font-size:0.8rem; float:left; margin-bottom:10px;}




.space_introduction { height:auto; background-image:url(../img/bg_introduction.png);background-size:cover;}
.space_story { background-color:#bab69f; height:auto; background-image:url(../img/bg_story.png);background-size:cover;}
.space_credit { background-color: #009999;}
.space_theater { background-color: #FFCC66;}

.theater { width:960px; height:auto; margin:0px auto;}
.theater_txt01 { text-align:center; width:25%; height:auto; padding:5px; text-align:center; color:#000; font-size:0.8rem;}
.theater_txt02 { text-align:center; width:12.5%; height:auto; padding:5px; text-align:center; color:#000; font-size:0.8rem;}
.theater_txt03 { text-align:center; width:25%; height:auto; padding:5px; text-align:center; color:#000; font-size:0.8rem;}
.theater_info_title {border-color:#000; border-style:solid; border-width:2px; background-color:#000; color:#FFF;}
.theater_return { text-align:center; padding-top:150px; padding-bottom:20px;}
.theater_info_list { color:#000;}
.theater_info_list a { color:#000;}




.cast_table { width:100%; height:auto; margin:0px auto;}
.cast_table_td { width:25%; text-align:center; color:#FFF; line-height:1.4rem;}
.credit_face2 { width:50%; height:auto;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;-ms-border-radius:5px; border-radius:5px; background-color:#bab69f; padding:3px;}



.introduction_title {-moz-border-radius:30px;-webkit-border-radius:30px;-o-border-radius:30px;-ms-border-radius:30px; border-radius:30px; background-color:#000; padding:10px;}
.news_title {-moz-border-radius:0px;-webkit-border-radius:0px;-o-border-radius:0px;-ms-border-radius:0px; border-radius:0px; padding:10px; background-color:rgba(0,0,0,0.0);}


.music_cd { width: 100%; height:auto;-moz-border-radius:50%;-webkit-border-radius:50%;-o-border-radius:50%;-ms-border-radius:50%; border-radius:50%; border-color:#bab69f; border-style:solid; border-width:5px; padding:1px;}
.music_td { width:50%; text-align:left; padding:10px; line-height:1.0rem; font-size:0.8rem;}
.music_point { background-color:#bab69f; color:#000; font-size:1.0rem; -moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;-ms-border-radius:5px; border-radius:5px; border-color:#bab69f; border-style:solid; border-width:2px; padding:5px;}
.music_point2 { color:#000; background-color:#bab69f; font-size:0.7rem;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;-ms-border-radius:5px; border-radius:5px; border-color:#bab69f; border-style:solid; border-width:2px; padding:5px;}
.music_point3 { font-size:0.6rem; background-color:#97936c; color:#FFF;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;-ms-border-radius:5px; border-radius:5px; border-color:#bab69f; border-style:solid; border-width:2px; padding:5px; margin-top:5px; margin-bottom:3px;}
.music_point4 { line-height:1.2rem font-size:0.8rem; background-color:#bab69f; color:#000; padding:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;-ms-border-radius:5px; border-radius:5px; margin-top:3px; margin-bottom:5px;}
.music_point4 a { color:#000; text-decoration:none;}
.music_point4:hover { background-color:#FFF;-webkit-transition-duration:1.0s; transition-duration:1.0s;}
.music_table_td2 { padding:10px; font-size:0.8rem; text-align:left; color:#FFF; line-height:1.6rem}
.music_play { line-height:2.0rem;}





#loader-bg {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #000;
  z-index: 1;
}
#loader {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 200px;
  height: 200px;
  margin-top: -100px;
  margin-left: -100px;
  text-align: center;
  color: #fff;
  z-index: 2;
}








/* Let's get this party started */
::-webkit-scrollbar {
    width: 0.5%;
}
 
/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(50,80,30,0.3); 
    -webkit-border-radius: 10px;
    border-radius: 5px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 5px;
    background: rgba(129,123,85,0.5); 
    -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.5); 
}
::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(145,176,124,0.5); }








/*
Tutorial Name: Modernize Your Site: Building a YouTube Video Background 
Author: Samuel Dalusung
*/


/* GENERAL STYLES
================================================== */
html {
    height:100%
}

body {
    font:15px/23px 'Raleway',sans-serif;
    margin:0;
    padding:0;
    height:100%;
    width:100%;
	background:rgba(0,0,0,0.95);
    -webkit-font-smoothing:antialiased;
    -webkit-text-size-adjust:100%
}


p {
    font-size:20px;
    line-height:140%;
    text-align:center
}


ul li {
    display:inline-block;
    list-style:none;
    padding-right: 10px;
}

.wrapper {
    z-index:600;
    position:relative
}

.pattern {
    background-image:url(../img/pattern.png);
    background-repeat: repeat;
	background-size:cover;
    background-attachment:scroll;
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0
}

.divider {
    background-image:url(../img/divider.png);
    display:block;
    width:300px;
    height:35px;
    margin:10px auto
}


#colorize {
    color:#f1c40f;
    font-family:'Lato',sans-serif;
    font-size:40px
}



/* BIG VIDEO BACKGROUND
================================================== */
.big-background {
    z-index:550;
    text-align:center;
    height:100%;
    min-height:100%;
    position:relative;
    overflow:hidden;
	background-image:url(../img/pattern.png);
}

.big-background .big-background-container {
    width:100%;
    max-width:100%;
    display:inline-block;
    position:relative;
	text-align:center;
    top:50%;
    left:50%;
    -webkit-transform:translate(-50%,-50%);
    -moz-transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%);
    -o-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%)
}

.big-background-title {
    font-family:'Raleway',sans-serif;
    font-size:78px;
    color:#fff;
    font-weight:300;
    text-transform:uppercase;
    text-align:center;
    margin-bottom:22px;
    padding-top:20px;
    display:inline-block;
    background-attachment:scroll;
    background-repeat:repeat-x;
    background-position:top center
}

a.big-background-btn {
    font-family:'Lato',sans-serif;
    font-size:13px;
    text-transform:uppercase;
    text-decoration:none;
    color:#fff;
    background:transparent;
    border:2px solid #fff;
    padding:10px 14px;
    cursor:pointer;
    letter-spacing:2px;
    text-align:center;
    display:inline-block;
    -webkit-transition:.4s background ease;
    -moz-transition:.4s background ease;
    -o-transition:.4s background ease;
    transition:.4s background ease;
}

.big-background-btn:hover {
    color:#fff;
    background:rgba(255,255,255,0.20);
}


a.big-background-btn2 {
width:90%; height:auto;
    font-family:'Lato',sans-serif;
    font-size:13px;
    text-transform:uppercase;
    text-decoration:none;
    color:#fff;
    background:transparent;
    border:2px solid #fff;
    padding:10px;
    cursor:pointer;
    letter-spacing:2px;
    text-align:center;
    display:inline-block;
    -webkit-transition:.4s background ease;
    -moz-transition:.4s background ease;
    -o-transition:.4s background ease;
    transition:.4s background ease;
}

.big-background-btn2:hover {
    color:#fff;
    background:rgba(255,255,255,0.20)
}

.big-background-default-image {
    background:url(../images/sunset.jpg);
    background-repeat:no-repeat;
    background-position:center center;
    background-size:cover;
    width:100%;
    height:100%;
    z-index:0;
    backface-visibility:hidden
}



/* ABOUT SECTION
================================================== */
.about-section {
    font-family:'Lato',sans-serif;
    color:#7f8c8d;
    background:#;
    padding:0px 0px
}

.about-section-container {
    text-align:center;
    padding-bottom:0px
}

.about-section-title {
    font-family:'Raleway',sans-serif;
    font-size:40px;
    background:#fff;
    color:#3d566e;
    padding:0 35px;
    margin-bottom:22px;
    background-attachment:scroll;
    background-repeat:repeat-x;
    background-position:center center;
    text-transform:uppercase
}



a.about-section-btn {
    font-family:'Lato',sans-serif;
    font-size:13px;
    text-transform:uppercase;
    text-decoration:none;
    color:#34495e;
    background:transparent;
    border:2px solid #34495e;
    padding:10px 14px;
    cursor:pointer;
    letter-spacing:2px;
    text-align:center;
    display:inline-block;
    -webkit-transition:.4s background ease;
    -moz-transition:.4s background ease;
    -o-transition:.4s background ease;
    transition:.4s background ease;
}

.about-section-btn:hover {
    color:#fff;
    background: #34495e;
}



/* SMALL VIDEO BACKGROUND 
================================================== */
.small-background-section {
    font-family:'Raleway',sans-serif;
    padding:100px 0;
    position:relative;
    width:100%;
    overflow:hidden
}

.small-background-container {
    position:relative;
    text-align:center
}

.small-background-title {
    font-size:40px;
    color:#f1c40f;
    font-weight:300;
    z-index:10;
    display:inline-block;
    text-transform:uppercase;
    margin-bottom:20px;
    margin-top: 20px;
    position:relative;
    background-attachment:scroll;
    background-repeat:repeat-x;
    background-position:top center
}



/* SOCIALS
================================================== */
.socials a {
    color:#fff
}

.socials a:hover {
    color:#bdc3c7
}







/*---------------------------------------------------------------------------------------
 スマホメニュー設定 PC対応
---------------------------------------------------------------------------------------*/  	  
.panel { display:none;}
.wrap { display:none;}



 
	/*---------------------------------------------------------------------------------------
 トップへもどる設定
---------------------------------------------------------------------------------------*/  





#pageTop {
z-index:7500;
  position: fixed !important;
  bottom: 5%;
  right: 3%;
  text-align:center;
  background-color: #CC3300;
  border-radius: 50%;
  border-color:#000; border-style: dotted; border-width:3px;
}
 
#pageTop a {
  display: block;
  z-index: 999;
  padding: 50px;
  border-radius: 30px;
  width: 10%;
  height: 3%;
  font-size:1.8rem;
  background-color: #;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}
 
#pageTop a:hover {
  text-decoration: none;
  color:#000;

}

#pageTop:hover {  color:#000;
  border-color:#FFF; border-style:solid;
  -webkit-transition-duration:1.0s; transition-duration:1.0s;}










/* MEDIA QUERIES
================================================== */

@media screen and (max-width: 768px) {


.logo_menu_img_smf { width:65%; height:auto;}

.film_img { display:none;}
.film_img_smf { display: block; width:100%; height:auto;}







.about-section-title {
    line-height:1
}


.main_smf { display:block; width:100%; height:auto; text-align:center; top:0;}
.main_smf_img { width:100%; height:auto;}
.top_credit { display:none;}
.main { display:none; !important}


.news_table { width:90%; height:auto; margin:0px auto; background-color:#;}
.news_table_td { display:block; width:100%; padding:5px; font-size:1.0rem; text-align:left; line-height:1.5rem;}
.news_table_td div { color:#eee; padding:5px; background-color:#;-moz-border-radius:0px;-webkit-border-radius:0px;-o-border-radius:0px;-ms-border-radius:0px; border-radius:0px;}
.news_table_td2 { display:block; width:100%; padding:5px; font-size:0.8rem; text-align:left; color:#eee;}
.news_table_td2 div { color:#eee; padding:5px; background-color:#;}
.menu_img_title { width:90%; height:auto; margin:0px auto; margin-bottom:10px; margin-top:20px;}
.page_space { width:100%; height:auto; padding-top:0px;}


.introduction_table { width:90%; height:auto; margin:0px auto; background-color:#; margin-top:20px; margin-bottom:20px;}
.introduction_table_td { display:block; width:100%; padding:5px; font-size:1.0rem; text-align:center;}
.introduction_table_td img { width:100%; height:auto; border-style: dotted; border-width:0px; border-color: #fff;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;-ms-border-radius:5px; border-radius:5px;}
.introduction_table_td span { color:#000; padding:5px; background-color:#bab69f; border-style: dotted; border-width:0px; border-color: #fff;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;-ms-border-radius:5px; border-radius:5px;}
.introduction_table_td2 { display:block; width:100%; padding:10px; font-size:0.8rem; text-align:center; color:#333;}
.introduction_table_td2 div { color:#fff; padding:5px; background-color:#; border-bottom-style: dotted; border-bottom-width:1px; border-bottom-color: #666; width:90%; height:auto; margin:0px auto; text-align:left;}
.introduction_txt01 { width:100%;height:auto;}


.button { display:none;}



.story_gallery { display:none;}
.story_table { display:block; width:90%; height:auto; margin:0px auto; background-color:#;}
.story_table_td { display:block; width:100%; padding:5px; font-size:1.0rem; text-align:center;}
.story_table_td img { width:85%; height:auto; border-style: dotted; border-width:0px; border-color: #fff;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;-ms-border-radius:5px; border-radius:5px;}
.story_table_td span { color:#000; padding:5px; background-color:#bab69f; border-style: dotted; border-width:0px; border-color: #fff;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;-ms-border-radius:5px; border-radius:5px;}
.story_table_td2 { display:block; width:100%; padding:5px; font-size:0.8rem; text-align:left; color:#000;}
.story_table_td2 span { color:#fff; padding:5px; background-color:#; border-bottom-style: dotted; border-bottom-width:1px; border-bottom-color: #666;}
.story_table_td_theme { background-color: #000000;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;-ms-border-radius:5px; border-radius:5px; color:#FFF;}
.story_space { display:none;}
.space_story { background-color:#bab69f; height:auto; background-image:;}







.credit_table { width:80%; height:auto; margin:0px auto; background-color:#;}
.credit_table_td { display:block; width:100%; padding:5px; font-size:1.0rem; text-align:left;}
.credit_table_td span { color:#000; padding:5px; background-color:#bab69f; border-style: dotted; border-width:0px; border-color: #fff;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;-ms-border-radius:5px; border-radius:5px;}
.credit_table_td2 { display:block; width:100%; padding:5px; font-size:0.8rem; text-align:left; color:#FFF; border-left-color:#007c7c; border-left-style:dotted; border-left-width:2px;}
.credit_table_td2 span { font-size:1.2rem; color:#fff; padding:5px; background-color:#; border-bottom-style: dotted; border-bottom-width:0px; border-bottom-color: #666;}
.credit_face { width:50%; height:auto;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;-ms-border-radius:5px; border-radius:5px; background-color:#bab69f; padding:3px;}


.theater { width:90%; height:auto; margin:0px auto;}
.theater_txt01 { display:block; width:100%; text-align:center; width:25%; height:auto; padding:5px; text-align:center; color:#000; font-size:0.8rem;}
.theater_txt02 { display:block; width:100%; text-align:center; width:12.5%; height:auto; padding:5px; text-align:center; color:#000; font-size:0.8rem;}
.theater_txt03 { display:block; width:100%; text-align:center; width:25%; height:auto; padding:5px; text-align:center; color:#000; font-size:0.8rem;}
.theater_smf_delete { display:none;}
.theater_info_title { margin:0px auto; width:90%; border-color:#000; border-style:solid; border-width:2px; background-color:#000; color:#FFF;}
.theater_return { display:none;}
.theater_info_list { color:#000; margin:0px auto; width:90%; text-align:left; border-bottom-color:#eab346; border-bottom-style:dotted; border-bottom-width:2px;}
.theater_info_list a { color:#000;}





/*---------------------------------------------------------------------------------------
 スマホメニュー設定
---------------------------------------------------------------------------------------*/  

.wrap { top:0; display:block; 
     position: fixed;  z-index: 999999; margin-top:20px;
}
.wrap a { color:#000;}

.panel {
display:block;font-family:Myfont;

  z-index: 99999999;
  background-image:url(../img/bg_member.png);
  position: fixed relative;
  left: -30.625em; /*or width of your navigation panel*/
  width: 30.625em; /*should match the above value*/
  color:#fff;
  text-align:left;
  padding-top:0px;
  border-right-color:#fff; border-right-style:solid; border-right-width:0px;
}

.panel ul {
  border-top: 0px solid #34495D;
  list-style:none;
  float:left;
  
  text-align:left;
}

.panel li a {

  display: block;
  border-bottom: 0px solid #fff;
  padding-bottom: 3%;
  text-align:left;
 
}
.panel_logo { background-color:#;}
.logo_menu_img { width:80%; height:auto; margin:0px auto; text-align:center; margin-bottom:10px;}
.panel_menu { background-color:#; width:94.5%; text-align:left; color:#FFF; margin:0px auto; padding-top:10px; border-bottom-color:#444; border-bottom-style:solid; border-bottom-width:1px; padding-bottom:10px; padding-left:5px; padding-right:5px; border-radius:0px; font-size:0.7rem; line-height:0.8rem; margin-bottom:0px; font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";}
.panel_menu:hover {-webkit-transition-duration:1.0s; transition-duration:1.0s; background-color: #CC3300;}

.panel_menu span { border-bottom-width:1px; border-bottom-color:#222; border-bottom-style: dotted;}
.panel_menu a { color:#bbb; display:block; display:block; width:100%;}
.panel_menu a:active { background-color:#FFF;}
.menu-link { font-size: text-decoration:none;}
.menu_btm { font-size:0.75rem; line-height:1.0rem;}

.menu_side { text-align:right; padding-right:2.5rem;}
.menu_side a { text-decoration:none; border-bottom: 0px solid #fff; font-size:3.0rem;}
.smf-menu { font-size:2.5rem; padding:3%; padding-left:5%; padding-right:5%; background-color:#fff; color:#000000;-moz-border-radius:2px;-webkit-border-radius:2px;-o-border-radius:2px;-ms-border-radius:2px; margin-left:10px; margin-top:15px; border-style:solid; border-width:2px; border-color:#fff; position:relative;}


.cast_table_td { display: inline-table; width:45%; margin:0px auto; text-align:center; color:#FFF; line-height:1.4rem;}
.credit_face2 { width:90%; height:auto;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;-ms-border-radius:5px; border-radius:5px; background-color:#bab69f; padding:3px;}
.music_td { display:block; width:100%; margin:0px auto;}
.music_table_td2 { display:block; width:95%; height:auto; margin:0px auto;}

.player {filter: gray;
    -webkit-filter: grayscale(100%);}


/*---------------------------------------------------------------------------------------
 スマホメニュー設定終了
---------------------------------------------------------------------------------------*/  

/*---------------------------------------------------------------------------------------
 PCメニュー設定
---------------------------------------------------------------------------------------*/  
.menu { display:none;}
/*---------------------------------------------------------------------------------------
 PCメニュー設定終了
---------------------------------------------------------------------------------------*/  


.page_layout { width:95%; margin:0px auto; text-align:left; text-align:center;-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;}
.page_layout table { width:100%;-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;}


.about_txt { width:90%; height:auto; margin:0px auto; text-align:left; font-size:0.9rem;}
.about_logo_img { width:50%; height:auto; margin:10px; display:block; margin:0px auto;}
.about_txt img { width:60%;}

.works_contents_img { display:none;}
.works_contents_img_smf { display:block; width:100%; height:auto; margin-top:5px; margin-bottom:5px; border-color:#666; border-style:solid; border-width:1px; background-color:#000;}

.works_contents_img2 { display:none;}
.works_contents_img2_smf { display:block; width:98%; height:auto; margin-top:5px; margin-bottom:5px; border-color:#666; border-style:solid; border-width:1px; background-color:#000;}

.works_contents_img3 { display:none;}
.works_contents_img3_smf { display:block; width:98%; height:auto; margin-top:5px; margin-bottom:5px; border-color:#666; border-style:solid; border-width:0px; background-color:#fff;}

.works_title span { width:90%; background-color:#e3e1d7; color:#222; padding:10px; border-bottom-color:#999; border-bottom-style:solid; border-bottom-width:0px;}

.works_carrer { width:90%; padding:10px; text-align:left; margin:0px auto; background-color:#d7d3be; font-size:0.8rem;}
.works_carrer div { padding:10px; width:100%; text-align:left;}

.stage_youtube { width:90%; height:auto; margin:0px auto; margin-top:10px; margin-bottom:10px; padding:5px; background-color:#000;}

.member_table { width:95%; height:auto; margin:0px auto;}
.member_pic { display:block; width:90%; height:auto; padding:10px; text-align:center;}
.member_txt { display:block; width:90%; height:auto; margin:0px auto; padding:10px; color:#FFF; text-align:left; font-size:0.8rem;}

.contact_txt { color:#FFF; text-align:left; font-size:0.8rem;}
.music_cd { width:60%; height:auto;-moz-border-radius:50%;-webkit-border-radius:50%;-o-border-radius:50%;-ms-border-radius:50%; border-radius:50%; border-color:#bab69f; border-style:solid; border-width:5px; padding:1px; margin:0px auto;}


.film_list_table { width:95%; height:auto; margin:0px auto;}
.film_list_table_td { display:block; width:95%; height:auto; padding:2%; font-size:0.8rem; text-align:center; margin:0px auto; color:#CCC; line-height:1.4rem; border-left-color:#CC3300; border-left-style:solid; border-left-width:0px; margin-bottom:20px;}
.film_list_table_td:hover { background-color:#333; -webkit-transition-duration:1.0s; transition-duration:1.0s;}
.film_list_table_td a { color:#ccc;}
.film_list_image { width:60%; height:auto; margin:0px auto; padding:1px; border-color:#222; border-style:solid; border-width:2px; margin-bottom:5px;}
.film_list_image:hover { border-color:#;-webkit-transition-duration:0.6s; transition-duration:0.6s;}


#pageTop a {
  display: block;
  z-index: 999;
  padding: 20px;
  border-radius: 30px;
  width: 10%;
  height: 3%;
  font-size:1.8rem;
  background-color: #;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;

}
}

@media screen and (max-width: 480px) {
.big-background-title {
    font-size:58px
}

.small-background-title {
    line-height:1
}

/*.player{ display: none;}  -> If you want to remove the video bg on a specific viewport w/o plugin*/
}

@media screen and (max-width: 360px) {
.big-background-title,#colorize {
    line-height:1
}
}

@media screen and (max-width: 320px) {
.small-background-title {
    font-size:30px
}
}

